#msform .checkbox-field{ clear:both}
#msform .msform { background: rgba(248, 250, 247, 0.95); border: 0 none; padding: 50px 30px 40px 30px; box-sizing: border-box; border-radius:15px;  position: relative; overflow-y:auto; min-height:600px;    overflow-x:hidden; }
#msform .landing_loader{ width:30px !important}
#msform fieldset.previous_step  .next{  bottom:48px }
#msform #user_already_register_landing{ display: block; font-size: 11px; color: red; margin-top: 6px;}
#msform .msform .row{     margin-right: -10px; margin-left: -10px;}
#msform .msform  .w50{width:50%;    padding:0 10px;  float: left; margin-bottom:12px}
#msform .msform  .w70{width:70%;    }
#msform .msform h2{ font-size:30px}
#msform label{ line-height:1.6}
#msform { width: 620px; margin-top: 150px; position: relative; }
#msform fieldset { transform:inherit !important; position: relative;}
#msform fieldset:not(:first-of-type) { display: none; }
#msform .dropdown.bootstrap-select>.dropdown-toggle {  background: #fff !important; padding: 11px 11px; border: #d9d9d9 solid 1px !important; border-radius: 0px !important	;}
#msform .w50 input, #msform textarea { padding: 23px 20px; border: 1px solid #d9d9d9; width: 100%; background:#fefefe; box-sizing: border-box; color: #a5a5a5;font-size: 16px;}
#msform .droperror{ top:10px; position: relative;}
#msform .field-icon{     float: right; margin-left: -26px; margin-top: -25px; position: relative; z-index: 2; right: 17px; top: -9px;}
#msform .checkbox-field input{ width:25px;}
html #msform .next{ position: absolute; right: 0; bottom: -7px !important;}
#msform .weak-password {    padding: 10px; color: #fff; font-size: 12px;}
#msform  #progressbar { margin-bottom: 30px; background: #cbcbcb; height: 6px; margin-top:20px; border-radius: 3px; counter-reset: step;}
#msform  #progressbar li { list-style-type: none; color: white; text-transform: uppercase; width: 50%; float: left; position: relative; }
#msform  #progressbar li:before { content: counter(step); counter-increment: step; width: 50px; line-height: 50px; FONT-WEIGHT: 700; font-size: 26px; background: #fff; border-radius: 50%; margin: -24px auto 0px; height: 50px; border: #cbcbcb solid 2px; display: inline-block; color: #cbcbcb; z-index: 9; position: relative;}
#msform  #progressbar li.active:after { content: ''; width: 100%; height: 6px; background: #2e6264; position: absolute; left: -0%; top: 0px; z-index: 1; }
#msform  #progressbar li.active:before,  #progressbar li.active:after{  color: #2e6264; border-color:#2e6264;}
#msform .landing_error{ color: red; font-size: 11px; margin-top:5px;float:left; }
#totalbudgetHolderLanding,.indicator-landing{ display: none; }

.page-id-6890 .home-ourprogress{  margin-top: 50px; padding-bottom: 0; }
.page-id-6890 .home-ourprogress a{display:none;}
.page-id-6979 .home-ourprogress{  margin-top: 50px; padding-bottom: 0; }
.page-id-6979 .home-ourprogress a{display:none;}

.building_sec { background: #2e6264 url(../images/parttenBg.png) right repeat; padding:60px 0; overflow:hidden}
.construction-service .text-block-content ul { margin:10px 0 30px 0; padding:0px;}
.construction-service .text-block-content ul li:before { background: url(../images/icons/site-icon.png) no-repeat; content: ""; position: absolute; left: 0; top: 3px; height: 17px; width: 28px;}
.construction-service .text-block-content ul li { margin: 0px 20px 20px 0; position: relative; padding-left: 41px; line-height: 1.7; }
.landing-banner{     min-height: 802px; background-size: cover; background-repeat:no-repeat; }
.productslider{ margin-top:50px}
.landing-banner .container{ justify-content: flex-end; display:flex; max-width:1400px} 
.greenbg{ background:#3f562f; color:#fff; }
.grayBg{background:#f6f6f6;}
.greenbg p{ color:#fff; }
.landing-text-block{   padding:65px 0px; }
.landing-text-block.construction-service{   padding:45px 0 70px 0px}
.landing-text-block p{ line-height:2}
.landing-text-block h3{ font-size:24px; display:inline; margin-bottom:20px; line-height:1.4}
.landing-text-block.greenbg .text-block-content h2{ width:calc(100% + 4%)}
.landing-text-block.construction-service p{ margin:20px 0  30px 0px}
.building_sec .build-right-content{ position:relative;    padding:40px 60px 40px 60px }
.building_sec .build-right-content:after{ content:""; background:rgba(0, 0, 0, 0.40);  width:500%; height:100%;  position:absolute; left:0; bottom:0; top:0; right:-500%;}
.building_sec .build-right-content p{ margin:0px; padding:0px;  position:relative; z-index:1;     width: calc(100% + 63px); line-height:2.1}
@media (max-width: 1200px){
	
	.building_sec .build-right-content p{ width:100%; }
}

@media (max-width: 992px){
.landing-text-block{   padding:45px 0px}
.landing-text-block .radius{ margin-top:30px;}	
.build-section .row{ flex-wrap: wrap-reverse;}
.landing-block-img{ width:100%; text-align:center}	.
.landing-text-block.construction-service .alignright{ float:left;}
.building_sec .build-right-content p{ line-height: 1.5;}
.building_sec .build-right-content { padding: 30px 20px 40px 31px;}
.construction-service .text-block-content p img.alignright{ float:left;      margin-left: 0;}
}
@media (max-width: 767px){
.build-left-content{ text-align: center;
    margin-bottom: 30px; }
	.building_sec .build-right-content:after{ width:100%; right:0}
	.building_sec .build-right-content{     padding: 30px;}
#msform .msform{     padding: 30px;}
#msform .next{ 	    position: relative;}
#msform .msform h2{ font-size:24px}	

}
@media (max-width: 414px){
	#msform .msform{     padding: 20px;}
#msform .msform .w50{ width:100%}
#msform .msform h2{ font-size:20px}	

}